.ContentHeading
{
    font-family: Arial, Sans-Serif;
    color: #10437a;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
}
.ContentHeadingLight
{
    font-family: Arial, Sans-Serif;
    color: #10437a;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
}
.ContentSubHeading
{
    font-family: Arial, Sans-Serif;
    color: #10437a;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
}
.ContentText
{
    font-family: Arial, Sans-Serif;
    color: #10437a;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}
.ContentTextBlack
{
    font-family: Arial, Sans-Serif;
    color: #000;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}
.EngageContentHeading
{
    font-family: Verdana, Arial, Sans-Serif;
    color: #00a7e4;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
}
.EngageContentText
{
	font-family: Arial, Sans-Serif;
    color: #666;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
}
.EngageSeoText
{
	font-family: Arial, Sans-Serif;
    color: #666;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}
.FormLabel
{
	font-family: Arial, Sans-Serif;
    color: #666;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}
.ValidateError
{
    color: #f00;
    font-family: Arial, Sans-Serif;
    font-size: 11px;
    vertical-align: middle;
}

H1 .h1class
{
    font-family: Arial, Sans-Serif;
    color: #10437a;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
}
.ContentText table td
{
    font-family: Arial, Sans-Serif;
    color: #10437a;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}
.EngageContentText table td
{
	font-family: Arial, Sans-Serif;
    color: #666;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
}
.LoginField
{
	width: 101px;
	height: 20px;
	border: 0;
	background-image: url(../../images/TextFieldBG.gif);
	background-position: top left;
}
.TextRotatorHeading
{
	color: #10437a;
	font: bold 12px/15px Arial;
}
.TextRotatorText
{
	color: #000;
	font: normal 12px/14px Arial;
}
.SubmitButton
{
	border: 0;
	background: url(../../images/NCBT_Submit.gif) no-repeat;
	width: 82px;
	height: 43px;
	cursor: pointer;
}
.SignupText
{
	color: #666;
	font: normal 11px/14px Arial;
}
.SignupHeadingText
{
	color: #333;
	font: bold 11px/14px Arial;
}
.HomeTopText
{
	color: #036;
	font: normal 12px/16px Arial;
}
.TestimonialsSubHeading
{
	color: #10437a;
	font: bold 11px/14px Arial;
}
.TestimonialsText
{
	color: #000;
	font: normal 11px/14px Arial;
}
.EngageApplyNowButton
{
	border: none;
	width: 101px;
	height: 21px;
	cursor: pointer;
	background: Transparent url(../../Images/Engage_ApplyNowButton.gif) no-repeat top left;
}
.EngageSubmitButton
{
	border: none;
	width: 101px;
	height: 21px;
	cursor: pointer;
	background: Transparent url(../../Images/Engage_SubmitButton.gif) no-repeat top left;
}

.NCBTHeadingItal { 
    font-family:'Times New Roman';
    font-size:18px;
    font-style:italic;
    color:#002b5c;
    letter-spacing:1px;
    line-height:20px;
    display:block;
    margin-bottom:10px;

}

.NCBTHeadingLarge { 
    font-family:Arial, helvetica;
    font-size:28px;
    font-weight:bold;
    letter-spacing:1px;
    color:#002b5c;
    line-height:34px;
    margin-bottom:20px;
    display:block;
}

.NCBTHeadingSubGrey { 
    font-family:Arial, helvetica;
    font-size:16px;
    font-weight:bold;
    letter-spacing:.5px;
    color:#4c4c4c;
    display:block;
    margin-bottom:20px;
}

.NCBTHeadingBlueBack { 
    display:block;
    color:#a3cff1 !important;
    background:#002b5c;
    text-align:center;
    margin-bottom:30px;
    height:32px;
    line-height:32px !important;
    font-weight:normal !important;
}

.NCBTQuote {
    display:block;
    padding-left:40px;
    border-left:1px solid #cccccc;
    font-family:'Times New Roman';
    color:#333333;
    font-size:20px;
    line-height:25px;
    font-style:italic;
}

.NCBTLink1 { 
    font-weight:bold;
    color:#002b5c;
}

.NCBTHeading
{
	color: #00457c;
	font: bold 16px/18px Arial, San-serif;
}
.NCBTSubHeading
{
	color: #00457c;
	font: bold 16px/18px Arial, San-serif;
}
.NCBTSubHeadingBlack
{
	color: #000000;
	font: bold 14px/20px Arial, San-serif;
}
.NCBTTitle
{
	color: #00457c;
	font: bold 12px/18px Arial, San-serif;
}
.NCBTTitleBlack
{
	color: #000000;
	font: bold 12px/18px Arial, San-serif;
}
.NCBTContentText
{
	color: #000000;
	font: normal 12px/16px Arial, San-serif;
}
.NCBTContentTextWhite
{
	color: #ffffff;
	font: bold 12px/20px Arial, San-serif;
}
.NCBTContentTextGrey
{
	color: #666666;
	font: normal 12px/20px Arial, San-serif;
}
.HomeColumnHeaderDiv
{
	width: 223px;
	height: 81px;
	background: url("/Images/home-content-header-bg.gif") no-repeat 0 0;
}
.HomeColumnHeaderDiv h2
{
	color: #FFF;
	font: bold 17px/54px Arial, Sans-Serif;
	position: relative;
	left: 27px;
}
.WTCh1
{
	color: #333333;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 20px;
}
.WTC_Inner_h1
{
	border-bottom: 1px solid #c4c4c4;
	color: #333;
	font-size: 24px;
	font-weight: normal;
	margin: 20px 0;
	padding: 0 0 7px;
}
.WTCContentText
{
	color: #333;
	font-size: 12px;
	line-height: 18px;
}
.WTCHomeWhiteHeadings
{
	background: #85aed2;
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	padding: 15px 0;
	text-align: center;
}

